Intrusion Prevention

phpMyAdmin.Serversync.php.Backdoor

Description

This indicates an attack attempt to exploit a Backdoor in phpMyAdmin.
A backdoor allows for security bypass and remote access to a system.

Affected Products

phpMyAdmin-3.5.2.2-all-languages.zip
Any downloads that contains a file named server_sync.php.

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Follow the vendor's advice available from the website.
http://www.phpmyadmin.net/home_page/security/PMASA-2012-5.php

CVE References

CVE-2012-5159